package com.hand.mas.ant.exception;

public class LogErrorException extends Exception {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 122141431901L;
	
	public LogErrorException(String msg){
		super(msg);
	}
	
}
